@font-face {
    font-family: GothamBold;
    src: url('/fonts/Gotham-Bold.otf');
}

@font-face {
    font-family: GothamLight;
    src: url('/fonts/Gotham-Light.otf');
}

//

body {
    background-color: #F9F9FB;
}

//

.bg-gradient {
    background: linear-gradient(180deg, #13869F 0%, #00DBB6 100%);
}

.cursor-pointer {
    cursor: pointer;
}

.cursor-default {
    cursor: default;
}

.font-gotham-bold {
    font-family: 'GothamBold';
}

.font-gotham-light {
    font-family: 'GothamLight';
}

.round-100 {
    border-radius: 100px;
}

.scroll-transition {
    transition: top 0.3s ease;
}

.spaced-letters {
    letter-spacing: 7px
}

//

#banner-img-desktop {
    height: 96px;
}

#banner-img-mobile {
    width: 80vw;
}

#content-wrapper {
    top: 224px;
}
